/**
 * Emerge items style
 */
.vp-portfolio__items-style-emerge .vp-portfolio__item-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  max-height: 50%;
  padding: 30px 50px;
  color: #000;
  background-color: #fff;
  -webkit-transition: .4s transform;
  -o-transition: .4s transform;
  transition: .4s transform;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
}

.vp-portfolio__items-style-emerge .vp-portfolio__item:hover .vp-portfolio__item-overlay {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta * + * {
  margin-top: 4px;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta a {
  color: inherit;
  text-decoration: none;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta a:hover {
  opacity: .8;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-title {
  /* stylelint-disable-next-line */
  padding: 0 !important;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 500;
  color: inherit;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-title + * {
  /* stylelint-disable-next-line */
  margin-top: .6rem !important;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-date {
  font-size: 11px;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: 100%;
  left: 0;
  padding: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  list-style-type: none;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category {
  padding: 0;
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: .85rem;
  font-weight: 500;
  text-transform: uppercase;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a {
  color: inherit;
  opacity: .6;
  -webkit-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a:hover {
  opacity: 1;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category::after {
  content: ", ";
  margin-right: 10px;
  margin-left: -2px;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:last-of-type::after {
  content: none;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-align-left {
  text-align: left;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-align-left .vp-portfolio__item-meta-categories {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-align-center {
  text-align: center;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-align-right {
  text-align: right;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-align-right .vp-portfolio__item-meta-categories {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
